/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e29            { /* our_web_page005018.gif */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	background      : transparent url(our_web_page005018.gif) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  98.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e28            { /* our_web_page005017.gif */
	border          :   0.00pt none #004040;
	clip            : rect(0.00pt,360.00pt,1.50pt,0.00pt);
	background      : transparent url(our_web_page005017.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  -1.50pt;
	width           : 360.00pt;
	height          :   1.50pt;
	}
span#e27            { /* our_web_page005016.gif */
	border          :   0.00pt none #004040;
	background      : transparent url(our_web_page005016.gif) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : -63.75pt;
	width           :   1.50pt;
	height          :  63.75pt;
	}
img#e26             { /* our_web_page005015.jpg */
	position        : absolute;
	left            :  13.50pt;
	top             :  11.25pt;
	width           :  60.00pt;
	height          :  45.00pt;
	}
div#e25             { /* Welcome */
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e24             { /* Welcome */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             :  67.50pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e23             { /* square.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  68.25pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Our Grand- children */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  36.00pt;
	top             : 173.25pt;
	width           : 102.00pt;
	height          :  32.25pt;
	}
img#e21             { /* our_web_page005013.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 181.50pt;
	width           :  21.00pt;
	height          :   9.00pt;
	}
div#e20             { /* About Terry */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  25.50pt;
	top             :  95.25pt;
	width           :  65.25pt;
	height          :  24.75pt;
	}
img#e19             { /* our_web_page005011.gif */
	position        : absolute;
	left            :   9.75pt;
	top             :  95.25pt;
	width           :  13.50pt;
	height          :  10.50pt;
	}
div#e18             { /* About Beth */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  27.75pt;
	top             : 120.75pt;
	width           :  65.25pt;
	height          :  22.50pt;
	}
img#e17             { /* our_web_page005009.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 120.75pt;
	width           :  13.50pt;
	height          :   9.75pt;
	}
div#e16             { /* Our Children */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  30.75pt;
	top             : 148.50pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
img#e15             { /* our_web_page005007.gif */
	position        : absolute;
	left            :  11.25pt;
	top             : 148.50pt;
	width           :  16.50pt;
	height          :   9.75pt;
	}
div#e14             { /* Contact Us */
	text-align      : left;
	visibility      : hidden;
	position        : absolute;
	left            :  32.25pt;
	top             : 222.00pt;
	width           :  65.25pt;
	height          :  14.25pt;
	}
img#e13             { /* square.gif */
	position        : absolute;
	left            :  16.50pt;
	top             : 222.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e12             { /* Our Grandchildren\ */
	background      : transparent url(our_web_page005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  15.75pt;
	width           : 330.00pt;
	height          :  25.50pt;
	}
span#e11            { /* our_web_page005005.jpg */
	background      : transparent url(our_web_page005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             :  99.75pt;
	width           : 100.50pt;
	height          :  90.75pt;
	}
span#e10            { /* our_web_page005004.jpg */
	background      : transparent url(our_web_page005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             : 164.25pt;
	width           : 135.75pt;
	height          :  90.00pt;
	}
span#e9             { /* our_web_page005003.jpg */
	background      : transparent url(our_web_page005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 218.25pt;
	width           : 135.75pt;
	height          :  90.75pt;
	}
span#e8             { /* our_web_page005002.jpg */
	background      : transparent url(our_web_page005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             : 292.50pt;
	width           : 135.75pt;
	height          :  90.75pt;
	}
span#e7             { /* our_web_page005001.jpg */
	background      : transparent url(our_web_page005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.00pt;
	top             : 329.25pt;
	width           : 135.75pt;
	height          :  90.75pt;
	}
div#e6              { /* Melody */
	position        : absolute;
	left            : 155.25pt;
	top             : 193.50pt;
	width           :  72.75pt;
	height          :  17.25pt;
	}
div#e5              { /* Liliana */
	position        : absolute;
	left            : 336.75pt;
	top             : 255.75pt;
	width           :  72.75pt;
	height          :  17.25pt;
	}
div#e4              { /* Eva */
	position        : absolute;
	left            : 175.50pt;
	top             : 309.00pt;
	width           :  72.75pt;
	height          :  17.25pt;
	}
div#e3              { /* Ethan */
	position        : absolute;
	left            : 341.25pt;
	top             : 388.50pt;
	width           :  72.75pt;
	height          :  17.25pt;
	}
div#e2              { /* Melody with Daisy Duck */
	position        : absolute;
	left            : 123.75pt;
	top             : 424.50pt;
	width           : 132.75pt;
	height          :  17.25pt;
	}
img#e1              { /* our_web_page001001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             :  17.25pt;
	width           :  60.00pt;
	height          :  50.25pt;
	}



/*--- EndOfFile ---*/
